package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenefiletypeDTO implements Serializable {

    private static final long serialVersionUID = 994696232801419L;

    private String filecode;

    private String description;

    private String managed;

    private Integer recordversion;

        public String getFilecode() {
    return filecode;
    }

        public void setFilecode(String filecode) {
    this.filecode = filecode;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getManaged() {
    return managed;
    }

        public void setManaged(String managed) {
    this.managed = managed;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

}